Site Login

This Months Donations

$552.80
of $500.00 goal
Server, CDN, Network, Licensing
Development Budget
Developers Beer Fund
Recent:
jhonatan felipe
$2.00
Karl Scahill
$2.00
Frederick J Hogsett
$5.00
SiesMAN01
$2.00
André Philipi da Silva
$2.00
Number of donations
28
Highest donation
$500.00
Average donation
$19.97

Looking for information about using non-sony controllers on input mapper.

2 years 8 months ago #1 by Dre
If I wanted to know what features all the version of input mapper you working on, where would I find this info??? I been on this site for about an hour now and can't seem to find this info. You got several version now and im lost as to what's the difference between them all and what version does what. There's 1.6, and there's 2.0 and now I see a 1.7.

I'm trying to find out what controllers besides the official SONY dual shock 4 controllers are supported or not in Input mapper. I once saw a glimpse of a video of some guy using a motion controller with the program. So I thought maybe this software has more than one input device support and I just didn't know.

I bought this HORIPAD playstation 4 controller because its the only playstation 4 controller that I know of that is not wireless.(hate the stupid bluetooth pairing and constant battery dieing)
images-na.ssl-images-amazon.com/images/I...5TO2xQEL._SX522_.jpg

I was curious, since this works on PS4, I wondered if it would work with input mapper right out the box or not. It did not. Using version 1.6. So I'm looking for info about different input devices wherever I can find it for this software and it's different versions. Trying to figure out, if its the version im using that's not compatible, or maybe some feature I have to turn on, or some modifications in the drivers on the controllers i have to make so the controller emulates a 360 controller or something, or just, anything.

Basically, trying to figure out how to get this controller to work with input mapper if it's possible.

Please Log in or Create an account to join the conversation.

2 years 8 months ago #2 by Wobbles
HORIPAD is not compatible with any versions of IM as of now

Please Log in or Create an account to join the conversation.

2 years 8 months ago #3 by Dre
Thank you

Please Log in or Create an account to join the conversation.

Powered by Kunena Forum